Bug 4779 - Master 2.4 13.06.04 Перевод
: Master 2.4 13.06.04 Перевод
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-13 14:10 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-13 14:10:09
Выбор групп пакетов - не переведена всплывающая подсказка "Gnome Workstation".
------- Comment #1 From 2004-07-15 20:23:06 -------
fixed in cvs
------- Comment #2 From 2008-02-15 18:43:18 -------
archiving